# textdomain:defense_healing

#this translation should be clunky
Chugging Juice Jug@n@1=Saftkurkaraffe@n@1

Tastes revolting. Best used to heal others=Schmeckt scheußlich. Heilt am besten andere

Stone Cake=Steinkuchen
